*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html{height:100%; }

body{
  font-family: 'Source Sans Pro', sans-serif;
  text-align:center;
  font-size:17px;
  color:#444444;
  background:#fefcff;
}

ul,ol{margin-left:10px;margin-bottom:10px;}
li{margin-left:10px;}

.mainContent p{
  line-height:25px;
}

h1{
  color:#444444;
  font-family: 'Montserrat', sans-serif;
  font-size:35px;
  margin-bottom:10px;
}
h2{
  color:#444444;
  font-size:25px;
  font-weight:bold;
  font-family: 'Playfair Display', serif;
  margin-bottom:10px;

}
h3{
  color:#c8263b;
  font-family: 'Playfair Display', serif;
  margin-bottom:10px;
  font-weight:normal;

}

h4{
  color:#444444;
  font-family: 'Source Sans Pro', sans-serif;
  margin-bottom:15px;

}
h5{
  color:#444444;
  font-family: 'Source Sans Pro', sans-serif;
  margin-bottom:5px;
  font-size:15px;
  text-transform:uppercase;
}
p{margin-bottom:13px;}

.pageOuter{
  width:100%;
}

.pageInner{
  margin-left:auto;
  margin-right:auto;
  width:1170px;
  text-align:left;
}
.pageInner a{
  color:#c8263b;
}
  .pageInner a:hover{color:#4f93c4;}


/* --------------------- Header -------------------- */
.logo{
  float:left;
  padding-top:20px;
  padding-bottom:15px;
}
.logo img{
  width:100%;
  height:auto;
}

.headerContactDetails{
  float:right;
  padding-top:50px;
}
.headerContactDetails .phone{
  font-weight:bold;
  font-size:19px;
  padding-left:25px;
  line-height:25px;
  background:url(/templates/themes/stpeters/images/icon_phone.png) center left no-repeat;
}
.headerContactDetails .email{
  font-size:12px;
  padding-left:25px;
  line-height:25px;
  background:url(/templates/themes/stpeters/images/icon_email.png) center left no-repeat;
}

.headerBannerHome{
  background:url(/templates/themes/stpeters/images/bg_header_2.jpg) top center no-repeat;
  height:622px;
}
  .headerBannerHome .headerContent{
    padding-top:150px;
    text-align:center;
    color:#ffffff;
  }
.headerBannerContent{
  background:url(/templates/themes/stpeters/images/bg_header_2.jpg) center center no-repeat;
  height:300px;
}
  .headerBannerContent .headerContent{
    padding-top:50px;
    text-align:center;
    color:#ffffff;
  }

.headerContent h1{
  font-size:75px;
  color:#ffffff;
  margin-bottom:20px;
  font-family: 'Merriweather', serif;
  text-shadow:2px 2px #000000;
}
.headerContent em{
  font-size:20px;
  font-family: 'Playfair Display', serif;
}

/* --------------------- /Header -------------------- */


/* --------------------- Home -------------------- */

/* --------------------- /Home -------------------- */


/* --------------------- Content -------------------- */
.pageLeft{
  float:left;
  width:800px;
  padding-right:40px;
}
.pageRight{
  float:left;
  width:365px;
}
.pageHalfLeft{
  float:left;
  width:50%;
  padding-right:40px;
}
.pageHalfRight{
  float:left;
  width:50%;
}

.rightCell{
  padding:30px;
  margin-bottom:30px;
}
  .rightBottomImagePad{padding-bottom:80px;}
  .rightCell h3{
    font-size:28px;
    margin-bottom:20px;
    font-family: 'Montserrat', sans-serif;
  }

  .rightBlue{
    background:#4f93c4;
    color:#ffffff;
  }
  .rightBlue a,
  .rightBlue a:hover{
    color:#ffffff;
  }

  .rightBlue h3{
    color:#ffffff;
    text-transform:uppercase;
  }
  .rightBlue .rightButton{
    background:#336183;
    color:#ffffff;
  }

  .rightGrey{
    background:#dadad8;
    color:#444444;
  }
  .rightGrey h3{
    color:#444444;
    text-transform:uppercase;
  }
  .rightGrey .rightButton{
    background:#444444;
    color:#ffffff;
  }
.rightButton{
  display:block;
  float:right;
  width:60%;
  margin-top:20px;
  padding:17px 0px;
  text-align:center;
  text-transform:uppercase;
  background:#444444;
  color:#ffffff;
  text-decoration:none;
}


/* --------------------- /Content -------------------- */


/* --------------------- Forms -------------------- */

  form input{
    margin-bottom:1px;
  }
  form input[type="text"]{
    float:left;
    background:#e3e3e3;
    border:0px;
    padding-left:20px;
    margin:0px;
    margin-bottom:1px;
    line-height:44px;
    color:#000000;
  }
  form input[name="contact_name"]{
    border-right:1px solid #ffffff;
  }
  form input[type="text"].textFullWidth{
    width:100%;
  }

  form textarea{
    width:100%;
    background:#e3e3e3;
    border:0px;
    margin-bottom:10px;
    padding-left:20px;
    line-height:44px;
    color:#000000;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:13px;
  }
  .formHalf{
    width:50%;
  }

  form input[type="submit"]{
    background:#c8263b;
    color:#ffffff;
    padding:15px 25px;
    border:2px solid #ffffff;
    text-transform:uppercase;
    font-weight:bold;
    cursor:pointer;
   }

/* --------------------- /Forms -------------------- */

/* --------------------- Footer -------------------- */


  .footerOuter{
    background:#464646;
    padding-top:40px;
    padding-bottom:60px;
    color:#d3d3d3;
    font-size:13px;
    line-height:26px;
  }
  .footerOuter a{color:#d3d3d3;text-decoration:none;}
  .footerOuter a:hover{color:#d3d3d3;text-decoration:underline;}

    .footerLeft{
      float:left;
      width:33%;
      font-size:14px;
      line-height:22px;
    }
      .footerLeft ul{
        list-style:none;
        margin:0px;
        width:60%;
      }
      .footerLeft ul li{
        margin:0px;
      }
      .footerLeft ul li a{
        color:#d3d3d3;
        line-height:26px;
        text-decoration:none;

      }


    .footerMid{
      float:left;
      width:33%;
    }

    .footerRight{
      float:left;
      width:33%;
    }
/* --------------------- /Footer -------------------- */

.summaryItem{
 padding-bottom:10px;
 margin-bottom:10px;
 border-bottom:1px solid #dddddd;
}
#summaryItemContent{
  padding-bottom:15px;

}

.contentPad{padding:60px 0px;}
.contentPad img{padding:2px;border:1px solid #dadad8;margin:5px;}
.note{font-size:12px;padding:5px;margin:5px;border:1px solid #00ff00;}
.stickyContainer{z-index:50000;}
.debug{border:1px solid #00ff00;}
.clr{clear:both;}